
.main-criar-jogo{
    padding: 1em;
    margin-bottom: 1em;
}
.criar-jogo{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.criar-jogo label, .criar-jogo--dynamic{
    width: 100%;
    max-width: 600px;
}
.criar-jogo input{
    padding: 0.5em;
    margin-top: 0.2em;
    margin-bottom: 1em;
    border-radius: 7px;
    width: 100%;
    max-width: 600px;
}
.criar-jogo-title{
    margin-bottom: 1em;
    text-align: center;
    color: var(--black-olive);
}
.criar-jogo .button{
    margin-top: 1em;
    color: white;
    background-color: var(--primary-color);
    padding: 0.5em;
    width:60%;
    max-width: 300px;
    border-radius: 5px;
    align-self: center;
    font-size: 1.2rem;
}
.criar-jogo button:hover{
    background-color:var(--primary-hover);
}

.listar-jogo-main > .container{
    padding: 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
}
